/* style sheet for templates V2 */
html { 
	margin:0; 
	padding:0; 
	color:#000; 
	font:12px Arial, Helvetica, sans-serif;
	line-height:1.5em;
	background:#000000 url("../images/background_underwater.jpg") top center no-repeat; 
}

/* system setup */
* { margin:0; padding:0; } /* here im removing all default margins and paddings for crossbrowser awesomeness */
h1, h2, h3, h4, h5, h6, p, blockquote, label, fieldset, address { margin:0 0 1em 0; line-height:1.5em; } /* here im adding my own margin to these elements */
ul, ol, dl { margin:0 0 1em 2em; line-height:1.5em; }
img { border:0; }
h1, h2, h3, h4, h5, h6, a, .required, .wtfielderror { color:#37a1a7; }
table { border-collapse:collapse; }
table td { vertical-align:top; }
a { text-decoration:none; color:#37a1a7; }
a:hover { text-decoration:underline; }
/* end system setup */

/* document styling */
h1 { font-size:30px; margin-bottom:0.5em; }
h2, h4 { font-size:16px; margin-bottom:0.3em; }
h3, h5, h6 { font-size:14px; margin-bottom:0; }
h6 { float:right; } /* used for dates in news section */
hr { border:1px solid #000; }
/* end document styling */

.opaque { filter:alpha(opacity=85); -khtml-opacity: 0.85; -moz-opacity: 0.85; opacity: 0.85; }

/* main page setup */
#page { margin:0 auto; }
#headerOuter { position:relative; }
#headerOpacity { width:100%; height:100%; position:absolute; z-index:1; background:#4e8ba3; filter:alpha(opacity=50); -khtml-opacity: 0.5; -moz-opacity: 0.5; opacity: 0.5; }
#header { height:120px; width:960px; margin:0 auto; position:relative; z-index:2; }
#headerLeft { float:left; width:280px; }
#headerMid { float:left; width:440px; padding:64px 0 0 10px; font-size:16px; color:#f4f4f4; }
#headerRight { float:left; width:230px; padding-top:64px; }
#logo { padding:20px 0 0; }
#login { margin:0 0 10px 0; float:right; background:Linen; }
#search { float:right; clear:right; }
#quickkeywords { padding:2px 5px; }
#shopping { color:#f4f4f4; margin:5px 0 0 0; width:190px; padding:6px 0 5px; text-align:center; float:right; clear:right; background:url("../images/cart_tab.png") no-repeat;  }
#shopping a { padding:3px 0px 3px 0; }
#banner { width:530px; height:368px; margin:0; }
#navOuter { position:relative; }
#navOpacity { width:100%; height:40px; position:absolute; z-index:1; background:#0c394f; }
#nav { height:40px; margin:0 0 5px 0; width:960px; margin:0 auto; position:relative; z-index:100; }
#spacer { height:12px; }
#contentOuter { position:relative; }
#contentOpacity, #contentOpacity2 { background:#0c394f; height:378px; width:100%; position:absolute; z-index:1; }
#contentOpacity2 { top:378px; height:200px; background:url("../images/wave_opacity.png") center top repeat-x; filter:alpha(opacity=50); -khtml-opacity: 0.5; -moz-opacity: 0.5; opacity: 0.5; }
#content { width:960px; margin:0; overflow:hidden; width:960px; margin:0 auto; position:relative; z-index:2; background:url("../images/nav_opacity.png") repeat-y; }
#contHolder { width:940px; padding:10px; float:left; background:#dff3f8; position:relative; }
.home #contHolder { padding:10px 0 0 10px; background:none; margin-left:0 !important; }
#content .withLeft { width:755px; margin-left:10px; }
.home #content .withLeft { width:775px; }
#content .withRight { width:730px; margin:0 10px 0 0; }
#content .withBoth { width:510px; margin:0 10px; }
#rightCol { width:235px; float:left; }
#subNav { width:155px; float:left; padding:10px 10px; }
#footerOuter { position:relative; }
#footerOpacity { position:absolute; width:100%; height:100%; background:#000000; z-index:1; }
#footer { padding:7px 5px; text-align:right; width:960px; margin:0 auto; position:relative; z-index:2; } 
#footer, #footer a { color:#4D4D4F; }
#credits { margin-top:5px; font-size:10px; font-style:italic; }

.notSupported { background:#000000; border-color:#f1b21a; color:#ffffff; text-align:center; }
.notSupported a { color:#f1b21a; }

/* end main page setup */

/* nav */
#navTab { width:175px; height:36px; color:#f4f4f4; padding-top:20px; text-align:center; position:absolute; top:-16px; left:0; background:url("../images/nav_tab.png"); }
#navTab a { color:#ffffff; padding:22px 63px; }

#nav ul { margin:0; padding:0; list-style:none; width:785px; margin-left:175px; }
#nav li { float:left; position:relative; background:url("../images/nav_sep.png") no-repeat right center; }
#nav li a { display:block; color:#a5c0c6; text-decoration:none; font-size:14px; }
#nav li a:hover, #nav li a.onPage, #nav li a.onHover { background:url("../images/nav_on.gif"); }
#nav li a span { display:block; font-size:10px; }
#nav li a div { display:none; }
#nav li.last { padding:0; }

#nav ul ul { width:160px; display:none; z-index:20; position:absolute; left:-175px; font-size:11px; background:#20596d; }
#nav li li { width:100%; }
#nav li li a { padding:2px 5px; color:#a5c0c6; border:1px solid; border-color:#578492 #07475e #07475e #578492; background:#20596d; text-align:left; font-size:12px; }
#nav li li a:hover { background:#437484; }
/* end nav */

/* sub nav */
#subNav ul { margin:0; padding:0; list-style:none; }
#subNav li { border-bottom:1px solid #44646a; }
#subNav li a { padding:3px 0 3px 10px; text-align:right; display:block; color:#a5c0c6; font-size:14px; }
#subNav li a:hover, #subNav li a.onPage { text-decoration:none; background:#042026; }
#subNav li a span { display:block; font-size:10px; }

#subNav ul ul { padding:0 0 2px 0; }
#subNav li li { border:0; }
#subNav li li a { padding:1px 10px 1px 20px; }
#subNav li li li a { padding:1px 10px 1px 30px; }
#subNav li li li li a { padding:1px 10px 1px 40px; }
/* end sub nav */

/* home */
#homeTop { height:370px; }
#homeTopLeft { width:530px; float:left; }
#homeTopRight { margin-left:540px; }
#homeCont { margin:0 0 10px 0; }
#homeCont .cont { height:15em; margin:0 0 5px 0; line-height:1.3em; overflow:hidden; background:skyblue; }
#homeCont .more { text-align:right; }
.bannerEdit { background:#f4f4f4; }
/* end home */

/* promos */
.promo { padding:10px; width:166px; height:116px; margin:0 10px 0 0; float:left; overflow:hidden; background:url("../images/background_opacity.png"); }
.promo h4 { height:2.6em; line-height:1.3em; overflow:hidden; font-size:16px; color:#f4f4f4; font-weight:normal; }
.promo h4 a { color:#f4f4f4; }
.promo .promoLeft { padding:10px 10px 3px; width:100px; }
.promo img { display:block; }
.promo .pCont {  }
.promo .cont { height:4.7em; margin:0 0 5px 0; line-height:1.3em; overflow:hidden; font-size:10px; color:#f4f4f4; } /* if there is no image, content can be larger */
.promo .contWithImg { height:4.4em; } /* if there is an image, content has to be smaller */
#p3, .p4 { margin:0 !important; }

#rightCol .promo { width:215px; margin:0 0 10px 0; height:auto; background:url("../images/background_opacity_85.png"); }
#rightCol .promo img { margin:0 auto; }
#rightCol .promo h4 { height:1.3em; }
#productPromos .promo, #homeTopRight .promo { margin:0 0 10px 0; width:235px; padding:0px; height:auto; }
#productPromos .promo .cont, #homeTopRight .promo .cont { margin:0; }
#productPromos .promo h4, #homeTopRight .promo h4 { font-size:12px; }
#productPromos { padding-bottom:10px; }
#promoHolder .p4 { font-size:20px !important; text-align:center; }
#promoHolder .p4 h4 { height:auto; font-weight:bold; }t

#promoHolder .p4 .cont { font-size:20px; height:auto; font-weight:bold; }
#promoHolder { margin:8px 0 10px 0; }
#promoHolder .promo { background:url("../images/background_opacity_85.png"); }
/* end promos */

/* faq */
#faq { margin:0 0 20px 0; padding:0; list-style:none; }
#faq li { margin:0; padding:0; repeat-x left top; border-bottom:1px solid #c7c8c9; }
#faq li a { margin:0; padding:3px 10px; display:block; font-weight:bold; background:url("../images/background_opacity_85.png"); color:#f4f4f4; }
#faq li a:hover { color:#f4f4f4; text-decoration:none; background:url("../images/nav_on.gif"); }
#faq li.last { border-bottom:0; }
.faqBlock { margin:0 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid #c7c8c9; }
/* end faq */

/* news */
#newsArticles .newsBlock { margin:0 0 10px 0; padding:0 0 10px 0; border-bottom:1px solid #acacad; }
#newsArticles .last { margin-bottom:0; padding-bottom:0; border:0; }
#newsArticles .cont { max-height:7.3em; margin:0 0 5px 0; overflow:hidden; }
#newsArticles .backToTop, #newsArticles .more { display:block; float:right; margin-top:10px; }
#newsArticles .backToTop { margin-right:5px; }
#newsArticles .more { margin-right:5px; }

#newsArchives ul { margin:0; padding:0; list-style:none; }
#newsArchives li { padding:2px 0; border-bottom:1px solid #acacad; }
#newsArchives li a { display:block; }
/* end news */

/* media gallery */
#media ul { margin:0; list-style:none; }
#media li { width:123px; height:162px; margin:0 15px 15px 0; float:left; border:1px solid #aacdd6; cursor:pointer; background:#f2fcff; }
#media li.last { margin-right:0; }
#media li a { width:123px; height:123px; display:block; }
#media li a:hover { text-decoration:none; }
#media li a img { display:none; }
#media li p { height:2.4em; padding:5px 5px 7px; color:#0f3649; line-height:1.2em; overflow:hidden; text-align:center; font-size:11px; border-top:1px solid #aacdd6; background:#c0dbe2; }
#media li a span { width:15px; height:15px; padding:2px; display:block; filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; border:1px solid #333; border-width:0 1px 1px 0; background:#fff url(../images/backGalMag.gif) no-repeat center center; }
.withLeft #media li, .withRight #media li, .withBoth #media li  { width:136px; height:175px; }
.withLeft #media li a, .withRight #media li a, .withBoth #media li a { width:136px; height:136px; }
.withBoth #media li  { width:120px; height:158px; margin:0 5px 5px 0; }
.withBoth #media li a { width:120px; height:120px; }

#mediaFader, #mediaContainer { width:100%; height:100%; position:fixed; top:0; left:0; cursor:pointer; }
#mediaFader { filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; z-index:400; background:#111; }
#mediaContainer { z-index:500; }
#mediaBox { width:600px; height:100px; padding:7px 10px 10px; margin:-60px 0 0 -310px; position:absolute; left:50%; top:50%; overflow:hidden; cursor:default; background:#ffffff; }
.mediaBoxLoader { background:#ffffff url(../images/backGalLoader.gif) no-repeat center center !important; }
#mediaButtons { color:#333333; height:19px; margin:0 0 5px 0; }
#mediaClose, #mediaNext, #mediaBack { float:right; width:46px; height:16px; margin:0 0 0 10px; padding:0 3px; cursor:pointer; }
.mediaDir { font-size:14px; }
#mediaContent { width:200px; height:514px; float:right; overflow:auto; display:none; }
#mediaContent h2 { text-align:center; margin-bottom:15px; }
#mediaLeft { }
#mediaFile { margin-bottom:5px; text-align:center; position:relative; }
#mediaCaption { height:1.2em; line-height:1.2em; overflow:hidden; font-size:14px; color:#fff; display:none; }
/* end media gallery */

/* personnel */
#personnelCredits { margin:0 0 10px 0; padding:5px; background:#bbdbe3; }
#personnelCredits img { display:block; }
/* end personnel */

/* categories */
#categories ul { margin:0; padding:0; list-style:none; }
#categories li { width:178px; height:216px; margin:0 10px 10px 0; float:left; border:1px solid #111; overflow:hidden; background:#333; }
#categories li.last { margin-right:0; }
#categories li a { display:block; }
#categories li a.catImg { width:178px; height:178px; }
#categories li a.catCaption { height:2.4em; padding:5px 5px 7px; color:#fff; line-height:1.2em; overflow:hidden; text-align:center; font-size:11px; border-top:1px solid #111; background:#3f3f3f; }
#categories li a img { display:none; }
#categoryDetails { margin-bottom:10px; }
.withBoth #categories li { width:164px; height:202px; }
.withBoth #categories li a.catImg { width:164px; height:164px; }
.withLeft #categories li, .withRight #categories li { width:173px; height:211px; }
.withLeft #categories li a.catImg, .withRight #categories li a.catImg { width:173px; height:173px; }
/* end categories */

/* products */
	/* grid view */
	#products ul { margin:0; padding:0; list-style:none; }
	#products li { width:146px; height:247px; margin:0 15px 10px 0; overflow:hidden; float:left; border:1px solid #76aab7; background:#C0DBE2; }
	#products li.last { margin-right:0; }
	#products li a.proImg { width:146px; height:146px; display:block; }
	#products li a.proImg img { display:none; }
	#products li .proDetails { padding:5px 5px 7px; line-height:1.3em; font-size:11px; border-top:1px solid #76aab7; background:#C0DBE2; }
	#products li .proDetails h2, #products li .proDetails h3 { height:1.3em; margin:0 0 3px 0; overflow:hidden; }
	#products li .proDetails h2 { font-size:12px; }
	#products li .proDetails h3 { margin:0 0 10px 0; font-size:11px; }
	#products li .proDetails .intro { height:2.4em; overflow:hidden; }
	.withBoth #products li { width:120px; height:226px; margin:0 5px 10px 0; }
	.withBoth #products li a { width:120px; height:120px; }
	.withLeft #products li, .withRight #products li { width:111px; height:211px; }
	.withLeft #products li a, .withRight #products li a { width:111px; height:111px; }
	/* end grid view */
	/* list view */
	#productsList ul { margin:0; padding:0; list-style:none; }
	#productsList li { margin:0 0 10px 0; padding:0 0 45px 0; border-bottom:1px solid #acacad; }
	#productsList li h2 { margin:0; font-size:14px; }
	#productsList li h3 { font-size:12px; }
	#productsList li .proImg { width:120px; height:120px; float:left; }
	#productsList li .proImg img { display:none; }
	#productsList li .proDetails { margin-left:130px; }
	#productsList li .proBtns { padding:3px 3px 1px; float:right; }
	#productsList li .intro { display:none; }
	#productsList li .cont { height:4.5em; margin:0 0 5px 0; overflow:hidden; }
	/* end list view */
.proBtns a { margin:0 7px; }
.proBtns .cartForm { margin:0 0 0 7px; display:inline; }
.proBtns .proCart { width:18px; height:18px; vertical-align:top; border:0; cursor:pointer; background:url(../images/proCart.png) no-repeat left top; }
/* end products */

/* product details */
.productHeading { margin:0; line-height:1.2em; font-size:25px; line-height:1.2em; }
.productPrice { float:right; font-size:25px; font-weight:normal; color:#111111; }
#productImage, #productDetails { margin-top:10px; }
#productImage { width:300px; float:left; }
#productImage .displayImage { width:298px; height:298px; margin:0 0 10px 0; display:block; background:#333; }
#productImage .displayImage img { display:none; }
#productImage ul { margin:0; padding:0; list-style:none; }
#productImage li { width:94px; height:94px; margin:0 6px 6px 0; padding:0; float:left; border:1px solid #76AAB7; overflow:hidden; background:#C0DBE2; }
#productImage li.media1 { width:300px; height:300px; }
#productImage li.last { margin-right:0; }
#productImage li a { width:94px; height:94px; display:block; }
#productImage li a img { display:none; }
#productImage li a span { width:15px; height:15px; padding:2px; display:block; filter:alpha(opacity=50); -moz-opacity:0.50; opacity:0.50; border:1px solid #333; border-width:0 1px 1px 0; background:#fff url(../images/backGalMag.gif) no-repeat center center; }
#productImage li a:hover { text-decoration:none; }

#productDetails { margin:0 0 0 320px; padding:8px 0 0 0; }
#productDetails #productForm { margin:0 0 10px 0; border:1px solid #76AAB7; width:413px; clear:right; padding:10px; background:#C0DBE2; }
.productOptions { margin:0 0 5px 0; }
#productDetails .intro { margin-bottom:15px; }

#productControls { padding:3px 8px 3px 3px; position:absolute; top:8px; left:92% }
#productControls a { margin:0 0 0 5px; }

#accessoriesContent h4, #relatedContent h4 { color:#ffffff !important; }
#accessoriesContent .relatedBlock, #relatedContent .relatedBlock { width:115px; height:183px; margin:0 4px 8px 0; text-align:center; float:left; border:1px solid #76AAB7; background:#dff3f8; }
#accessoriesContent .relatedBlock .reImg, #relatedContent .relatedBlock .reImg { width:115px; height:115px; display:block; }
#accessoriesContent .relatedBlock .reImg img, #relatedContent .relatedBlock .reImg img { display:none; }
#accessoriesContent .relatedBlock .reCont, #relatedContent .relatedBlock .reCont { padding:5px 4px; border-top:1px solid #76AAB7; background:#9cc2cc; color:#ffffff; }
#accessoriesContent .relatedBlock h4, #relatedContent .relatedBlock h4 { height:1.3em; line-height:1.3em; overflow:hidden; font-size:11px; color:#76AAB7; }
#accessoriesContent .relatedBlock h4 a, #relatedContent .relatedBlock h4 a { color:#ffffff; }

#productTabs ul { list-style:none; margin:0; padding:0; }
#productTabs li { width:200px; height:14px; color:#ffffff; font-size:14px; padding:12px 10px; float:left; margin-right:1px; background:url("../images/tabs.gif"); }
#productContents { clear:left; width:755px; height:195px; background:#C0DBE2; border:1px solid #76AAB7; }
#relatedContent, #accessoriesContent { overflow:auto; height:185px; padding:5px; }

#addToCart { background:url("../images/cart_button.gif") no-repeat; padding:12px; width:137px; float:right; font-size:18px; }

.productOptions input { margin:0 5px 0 0; }

#freightSection { padding:5px; background:#DFF3F8; border:1px solid #76AAB7; margin-bottom:10px; }
/* end product details */

/* newsletters */
#newsletterLeft, #newsletterRight { width:45%; float:left; }
#newsletterLeft { width:53%; }
#newsletterRight { margin:0 0 0 10px; }
/* end newsletters */

/* advanced search */

.searchCriterias #search { float:none; clear:none; }

/* end advanced search */

/* three col */
#threeColArea {}
#threeColArea .threeCol { width:306px; margin-right:10px; float:left; }
#threeColArea #threeCol3 { margin-right:0; }
#threeColArea .threeCol .cont { height:7.5em; margin:0 0 5px 0; overflow:hidden; }
.withBoth #threeColArea .threeCol { width:163px; }
.withLeft #threeColArea .threeCol { width:245px; }
.withRight #threeColArea .threeCol { width:236px; }
/* end three col */

/* order form */
#orderContainer { position:relative; }
#orderLeft { width:730px; float:left; background:pink; }
.withLeft #orderLeft { width:520px; }
.withRight #orderLeft { width:520px; }
.withBoth #orderLeft { width:310px; }
#orderRight { width:200px; margin:0 0 0 10px; position:absolute; right:0; background:skyblue; }
.orderHolder { margin:0 0 10px 0; }
.orderBlock { margin:0 0 10px 0; padding:5px; background:BurlyWood; }
.orderBlock .orderImage { float:left; }
.orderBlock .cont { height:7.5em; margin:0 0 5px 0; overflow:hidden; }
#wtcart { background:CadetBlue; }
#shoppingCart { width:99%; }
#shoppingCart th, #shoppingCart td { padding:2px; border-bottom:1px solid #000; }
#shoppingCart .formRemove { padding:0 2px; }
#shoppingInner { overflow:auto; }
/* end order form */

.large { font-size:15px; font-weight:bold; }

/* forms */
.formbutton { margin:0; padding:2px 5px; border:0; cursor:pointer; color:#fff; font-size:12px; vertical-align:top; background:url("../images/go_background.gif"); }
a.formbutton { padding:4px 5px 3px; font-size:11px; vertical-align:sub; }
a.formbutton:hover { text-decoration:none; }
.qty { width:40px; border:1px solid #acacad; }
#form { width:380px; }
#form .formrow { margin:0 0 5px 0; }
#form label { width:96px; margin:0 5px 0 0; display:inline-block; vertical-align:top; }
#form fieldset { margin:0 0 10px 0; padding:10px; border:1px solid #a5cdd7; background:#ffffff; }
#form legend { margin:0; font-weight:bold; color:#333333; background:#a5cdd7; }
#form legend span { padding:3px 10px; display:block; font-size:13px; }
#form .textinput, #form .textareainput { width:220px; padding:1px 2px; border:1px solid #acacad; font-size:12px; }
#form .textinput:focus, #form .textareainput:focus { border:1px solid #666; background:#F8F8FF; }
#form .textareainput { height:100px; font-size:12px; font-family:Arial, Helvetica, sans-serif; vertical-align:top; }
#form .checkboxfieldset, #form .radiobuttonfieldset { margin:0; padding:0; border:0; display:inline; background:none; }
#form .checkboxinput, #form .radioinput { margin:0 4px 0 0; }
#form .requiredtextrow { float:left; }
#form .formbuttons { display:block; text-align:right; }
#form #FieldSubscribeDiv label { width:173px; }
#form #FieldBillingLabel { width:252px; }
#form #rowBilling label { width:auto; }
/* end forms */

/* table of contents */
#tableOfContents { margin:0 0 10px 0; background:#ebebeb; }
#tableOfContents h5 { padding:5px 10px; font-size:15px; border-bottom:1px solid #fff; }
#tableOfContents ul { margin:0; list-style:none; }
#tableOfContents li a { margin:0; padding:4px 10px 4px 20px; border-bottom:1px solid #fff; display:block; background:url(../images/faqBullet.gif) no-repeat 10px center; }
#tableOfContents li a:hover { text-decoration:none; color:#fff; background:#37a1a7 url(../images/faqBullet.gif) no-repeat 10px center; }
#tableOfContents li.last a { border-bottom:0; }
/* end table of contents */

/* cart */
#wtCart { width:99%; margin:0 0 20px 0;  }
#wtCart th, #wtCart td { padding:5px 0 5px 5px; border-bottom:1px solid #111; }
#wtCart .wtCartTotal { text-align:right; }
#wtCart .wtCartRemove { width:63px; padding-left:0; }
#wtCart .wtCartName { text-align:left; }

#wtCartPayment { margin:15px 0 0 0; }
#wtCartPayment #wtCC td { padding:1px 5px 1px 0; }
#wtCartPayment #ccSecurity { width:200px; padding:3px; display:none; font-size:10px; border:1px solid #000; position:absolute; background:#fff; }
#wtCartPayment #ccSecurityQuestion { margin:0 0 0 5px; font-size:10px; cursor:pointer; display:inline; color:#37a1a7; }
#wtCartPayment .ccInput, #wtCartPayment select { border:1px solid #acacad; font-size:12px; }
#wtCartPayment .ccInput { width:180px; }
#wtCartPayment .ccInput2 { width:30px; }

#memberform .checkboxfieldset label { padding-left:10px; }
#memberform .checkboxfieldset input { padding-top:3px; }

#wtCartSteps { width:330px; height:40px; margin:0 0 20px 0; background:url(../images/backCartLine.gif) repeat-x left 10px; }
#wtCartSteps ul { margin:0; list-style:none; }
#wtCartSteps li { margin:0; padding:22px 20px 0 0; float:left; color:#333333; }
#wtCartSteps li.onStep { background:url(../images/backCart.gif) no-repeat -444px top; color:#37a1a7; }
#wtCartSteps li.step1 { }
#wtCartSteps li.step2 { }
#wtCartSteps li.step3 { padding-right:0; }
#wtCartSteps li.pastStep { color:lightblue; background:url(../images/backCart.gif) no-repeat left top; }
/* end cart */

/* events */
.eventsTable { border-collapse:collapse; border:1px solid #000; width:99%; }
.eventsTable th { text-align:left; color:#fff; background:#A40039; padding:2px 5px; border-bottom:1px solid #000; }
.eventsTable th.alignRight { text-align:right; }
.eventsTable td { padding:2px 5px; border-bottom:1px solid #000; }
.eventsTable tr.row1 td { background:#EFEFEF; }
/* end events */

/* blog */
.blogposttitle { margin:10px 0 2px; padding: 0; font-size:16px }
.blogpostdate { margin:0 0 4px 0; padding:0; color:#aaa }
.blogaudioplayer { margin:4px 0; }
.blogpost { margin:8px 0 0 0; }
.blogextract { margin:8px 0 0 0 ; }
.blogpostfooter { margin:4px 0 20px; }
.blogcomments h3 { margin:10px 0 2px; }
.blogpostcomment { margin:8px 0; padding:8px; background-color: #eee; }
.blogcommentinfo { color:#aaa }
.blogcommentformrow { clear:both; margin:4px 0; }
.blogcommentformrow label { width:120px; float:left }
.blogcommentformrow .textinput { width:240px; }
.blogcommentformrow textarea { width:240px; height:100px; }
#blogcommentform { display:none }
/* end blog */


/* general editing */
.clearBoth { clear:both; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.floatRight { float:right; }
.floatLeft { float:left; }
.alignLeft { text-align:left; }
.alignCenter { text-align:center; }
.alignRight { text-align:right; }
.imgLeft { margin:0 10px 10px 0; float:left; }
.imgRight { margin:0 0 10px 10px; float:right; }
.noBorder { border:0 !important; }
.files { margin:0 0 5px 0; }
.hide { display:none; }

.contentBlock { margin:0 0 20px 0; }
.contentImage { margin:0 10px 10px 0; float:left; }
.note { padding:5px; border:2px dashed #f00; color:#fff; background:#000; }
.caption { margin:0; padding:0; color:#000; }

.more { padding:0; }
.more a { padding:4px 8px; text-transform:uppercase; font-size:9px; color:#fff; background:#03181c; }
/* end general editing */

/* paging */
.numresults { display:none; }
.pages { height:20px; clear:left; }
.pages a, .atfirst, .currentpage, .atlast { margin:0 5px 0 0; padding:0 5px; border:1px solid #bbb; color:#333; display:block; float:left; background:#cfcfcf url(../images/backPages.gif) repeat-x left top; }
.atfirst, .atlast { color:#fff; border-color:#ccc; background:#ddd; }
.pages a:hover, .currentpage { text-decoration:none; color:#fff; background-position:left bottom; }
.break { display:block; margin:0 5px 0 0; float:left; padding:0 5px; }

.pageControls { margin:5px 0; border:1px solid #acacad; }
.pageControls .sort { padding:3px; border-bottom:1px solid #acacad; background:#ccc; }
.pageControls .sort img { vertical-align:middle; }
.pageControls .pagesHolder { padding:3px 3px 5px; }
.pageControls .numresults { display:inline; }
.pageControls .pages { float:right; }
.pageControls .atfirst, .pageControls .atlast { display:none; }
.pages a, .currentpage, .break { margin:0 0 0 5px; padding:0 3px; font-size:11px; }

/* end paging */


/* edit mode */
.editMode #media li { height:263px; cursor:default; }
.editMode #header { height:200px; }
.editMode #headerMid { padding-top:0; }
/* end edit mode */


/* browser fixes */
.ie #form fieldset { background:none; }
.ie #form legend { margin-bottom:10px; }
.ie7 #wtCart .formbutton, .ie6 #wtCart .formbutton { vertical-align:middle; }
.ie7 .formbutton, .ie6 .formbutton { padding:1px 0px; }
.ie7 a.formbutton, .ie6 a.formbutton { padding:2px 10px 3px; font-size:12px; display:inline; vertical-align:middle; }


.ie8 #mediaFader { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; filter:alpha(opacity=75); }
.ie8 .proBtns a { margin:0 4px; }
.ie8 .proBtns .cartForm { margin:0 0 0 4px; }
.ie8 a.formbutton { padding:2px 5px; font-size:12px; vertical-align:bottom; }

.ie7 #mediaFader { filter:alpha(opacity=75) !important; }
.ie7 #contentOpacity, .ie7 #contentOpacity2, .ie7 #navOpacity, .ie7 #headerOpacity, .ie7 #footerOpacity { left:0; }

.ie7 #productPromos img { margin:0; }

.ie7 .promo .promoLeft { width:90px; }
.ie7 #navOuter, .ie7 #menu * { z-index:200; }

.ie6 { height:100%; }
.ie6 #mediaFader { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important; height:100%; }
.ie6 #newsArticles .cont { height:expression(this.scrollHeight > 87? "87px" : "auto" ); }
.ie6 #mediaFader, .ie6 #mediaContainer { position:absolute; }
.ie6 #mediaBox { z-index:600; }
.ie6 #orderContainer { height:1px; }
.ie6 #orderRight { width:180px !important; }

.ie9 #nav li.last { padding:0!important; }
.ie9 #nav li.last a { width:20px!important; padding:11px 30px!important; }

.chrome #shopping { padding-top:3px; padding-bottom:0;}

.chrome #shopping a, .safari #shopping a { display:inline-block; }
.macosx #wtCart .formbutton { vertical-align:middle; }

.firefox2 .proBtns a { margin:0 4px; }
.firefox2 .proBtns .cartForm { margin:0 0 0 4px; }
.firefox2 #form .fieldlabel { display:block; }
.firefox5 #nav li a  { padding:11px 33px!important; }
.firefox5 #nav li li a { padding:2px 5px!important; }
/* end browser fixes */